body {
	margin: 0px;
	padding: 0px;
	color: #000000;
	font-family: 'Roboto', sans-serif;
}
.clr {
	clear: both;
}
a {
	text-decoration: none;
	list-style: none; color:#000;  
	
}
* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease !important;
}
.logo {
	float: left;
	font-family: Tahoma, Geneva, sans-serif;
	line-height: 34px;
	font-weight: bolder;
	color: #2582a1;
	text-align: center;
	font-size:24px;
	
}
.logo img {
	float: left;
}

.logo2 {
	float:right;
}




p {
	margin: 0px;
	padding: 0px;
	color: #323232;
	text-align: justify;
	font-size: 15px;
	font-family: 'Roboto', sans-serif;
	line-height:28px;
}
h1 {
	margin: 0px;
	padding: 0px;
	font-family: 'Roboto', sans-serif;
	color: #3e3d3c;
	font-size: 40px;
	font-weight: normal;
}
h1 span {
	color: #02adc6;
	font-family: 'Roboto', sans-serif;
}
h2 {
	margin: 0px;
	font-family: 'Open Sans Condensed', sans-serif;
	line-height:55px;
	font-weight: normal;
	color: #000000;
	font-size:49px;
	text-align:left;
}
h3 {
	margin: 0px;
	padding:1% 0% 0% 0%;
	font-family: 'Roboto', sans-serif;
	text-align: center;
	font-weight:normal; 
	color:#082c46;
	font-size:18px; line-height:30px;
	
}


h4 {
	margin: 2% 0%;
	padding: 0px;
	font-family: Myriad Pro;
	color: #FFFFFF;
	font-size: 41px;
	text-align: center;
	font-weight: bold;
	padding-bottom: 10px;
	text-shadow: 2px 2px #666666;
}
h5 {
	margin: 0px;
	padding: 0px 0px 8px 0px;
	font-family: 'Roboto', sans-serif;
	font-weight:100;
	color:#082c46;
	font-size:35px;
	text-align: left; 
}


h6 {
	font-family: 'Roboto', sans-serif;
	color: #FFFFFF;
	font-size:20px; line-height:30px;
	text-align: center;
	font-weight: normal; margin:0px; padding:6px 0px;
	
	
}


.wapper {
	width: 100%;
	float: left;
}
.header {
	width: 100%;
	float: left;
	
}
.header_left { width:28%;
	float: left; margin:1%;
	
}


.header_right { width:68%;
	
	float: right; margin:1%; padding-top:12px; 
	
}


.four_box {
	width: 25%;
	float: left;
}
.four_box2 {
	width:23%;
	float: left; 
	margin:1%;
}
.three_box{ width:31%; float:left; margin:1%; }
.three_box2{ width:33%; float:left;}

.children{ width:100%; float:left; text-align:center; padding-bottom:15px;}

.doctor {
	width: 100%;
	float: left;
}
.doctor img {
	width: 100%;
}


.text_box{ width:100%; float:left; }
.heding {
	font-family: 'Roboto', sans-serif;
	color: #2d2d2d;
	font-size:25px; 
	font-weight:normal; padding-bottom:10px;  
	
}

.heding1 {
	font-family: 'Roboto', sans-serif;
	color: #2582a1;
	font-size:40px; line-height:30px;  
	font-weight:normal;
	 padding-bottom:20px; 
	 text-align:center;
	 padding-top:20px; 
	background:url(../images/line.png) center  bottom no-repeat; 
	margin-bottom:20px; 
	
}

.heding2 {
	font-family: 'Roboto', sans-serif;
	color: #2582a1;
	font-size:25px;
	 line-height:30px;  
	 text-align:center; background:#2582a1;  
	
}



.heding3 {
	font-family: 'Roboto', sans-serif;
	color: #2582a1;
	font-size:18px;
	 line-height:30px;  
	 text-align:left; font-weight:bold;  
	
}


.heding4 {
	font-family: 'Roboto', sans-serif;
	color: #2582a1;
	font-size:18px;
	 line-height:30px;  
	 text-align:center;
	  font-weight:bold;  
	
}

.icon{ text-align:center; padding:10px 0px;}
.two_box{ width:100%;}



.bg {
	width: 100%;
	float: left;
	background: #2b9ab2;

}

.bg1 {
	width: 100%;
	float: left;

}
.bg2 {
	width: 100%;
	float: left;
}

.bg2 img {
	width: 100%;
	float: left;
}


.bg3 {
	width: 100%;
	float: left;

}
.bg3 img {
	width: 100%;
	float: left;
}

.bg4 {
	width: 100%;
	float: left; background:#2b9ab2;
}
.bg4 img {
	width: 100%;
	float: left;
}

.bg5 {
	width: 100%;
	float: left; 
}
.bg5 img {
	width: 100%;
	float: left;
}


.bg6 {
	width: 100%;
	float: left; 
}
.bg6 img {
	width: 100%;
	float: left;
}


.text {
	color: #FFF;
	text-align: center;
	font-family: Calibri;
	line-height: 20px;
	font-size: 15px;
	margin: 5% 0%;
}
.text1 {
	color:#323232;
	text-align: justify;
	font-size:16px;
	font-family:Calibri;
	line-height:24px;
	padding-top:15px;
}
.text2 {
	color:#4e4e4e;
	text-align: justify;
	line-height: 20px;
	font-family: 'Roboto', sans-serif;
	font-size:13px;
	padding: 0px 5px 0px 5px;
	text-align:center;
}
.text3 {
	color: #FFFFFF;
	text-align:left;
	font-weight:normal; 
	font-size:16px;
	 padding-top:10px;
	font-family: 'Roboto', sans-serif;

}
.text4 {
	color: #082c46;
	text-align:left;
	line-height:24px;
	font-size:15px;
	font-family:'Roboto', sans-serif;
	padding: 0px 0px;
}
.text5 {
	color: #FFFFFF;
	text-align:center;
	line-height: 22px;
	font-size: 13px;
	font-family: 'Roboto', sans-serif; padding:10px 8px 35px 8px;
}
.text6 {
	color: #FFFFFF;
	text-align:center;
	line-height: 22px;
	font-size: 13px;
	font-family: 'Roboto', sans-serif; padding:10px 8px 35px 8px;
}

.text7 {
	color:#323232;
	text-align: justify;
	line-height: 30px;
	font-size: 17px;
	font-family: 'Roboto', sans-serif;
	
}

.text8 {
	color:#000000;
	text-align: justify;
	line-height: 30px;
	font-size: 15px;
	font-family: 'Roboto', sans-serif;
	
}
.text_box {
	width: 100%;
	float: left;
}
.bg_box1 {
	width: 100%;
	float: left;
}

.icon {
	width: 100%;
	float: left;
	text-align: center;
	padding: 10px 0px;
}

.left_sec {
	width:28%;
	float: left;
	
}
.right_sec {
	width:68%;
	
	float: right;
}
.box2 {
	width: 90%;
	float: left;
	margin: 1% 1%;
}
.more1 {
	width:60%; margin:auto;
	
}
.more1 a {
	background:#00779f;
	display: block;
	color: #FFFFFF;
	display: block;
	text-decoration: none;
	text-align: center;
	line-height: 35px;
	list-style: none; border-radius:20px;
}
.more1 a:hover {
	background:#fdb931;
	color: #FFFFFF;
}


.more2{ width:60%; margin:auto;}
.more2 a {    

	display: block;
	color: #00779f;
	display: inline-block;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	font-weight: normal;
	padding: 8px 20px;
	text-decoration: none;
	text-align: center;
}
.more2 a:hover {
	color:#FF0000;
}

.send {
	width:15%; margin:auto; margin-top:20px;
	
}
.send  a {
	background:#fbc103;
	display: block;
	color:#000000;
	display: block;
	text-decoration: none;
	text-align: center;
	line-height:35px;
	list-style: none; border-radius:0px;
}
.send  a:hover {
	background:#fdb931;
	color: #FFFFFF;
}
.form_box{ width:100%; float:left; margin-bottom:10px; }
.form{ width:100%; float:left; background:#FFF; line-height:30px; border:none; }
.form2{ width:100%; float:left; background:#FFF; line-height:162px; border:none;  }

/*****************************/
#nav li {
	text-decoration: none;
	display: block;
	text-decoration: none;
	font-size: 17px;
	font-family: 'Roboto', sans-serif;
	font-weight: normal; 
	float: left;
	position: static; 
	margin:10px 10px 0px 10px; 
 
}
#nav a {
	color: #000000;
	text-decoration: none;
	display: block; padding:10px 10px 10px 10px; 
	
}
#nav .current a, #nav li:hover > a {
	
	color:#FFFFFF; background:#2582a1; border-radius:6px;   
	
}
#nav ul li:hover a, #nav li:hover li a {  
color:#FFF;  
}
#nav ul li a:hover {
background:#fdb931; border-radius:0px; 
	color: #FFFFFF;
}
#nav li:hover > ul {
	visibility: visible; color:#FFFFFF; 
}
#nav ul {
	visibility: hidden; 
	line-height:20px;
	padding: 0;
	position: absolute;
	background:#2582a1; display:block;
	z-index: 9999;  
	
}
#nav ul li {
	float: none;
	margin: 0; 
	line-height:20px;
	 border-right:none;
	font-size:14px;
	 padding: 0px 0px;  border-bottom:#FFF 1px solid; 
	  margin:0px;

	 }
#nav ul a {color: #FFFFFF;
	text-decoration: none;
	display: block; 
	
	 padding:10px 6px; margin:0px; border:none; color:#FFF;
}
#nav ul ul {
	top: 0px;
}




.top_left {
	float: left; 
}
.top_right {
	float: right;
	padding-right:0px;
	padding-top:0px; border-left:#d2d0d0 1px solid; padding-left:15px;
}
.top_section {
	width: 100%;
	background: #FFFFFF;
	float: left;
	padding:10px 0px 0px 0px;
	border-top: #dddddd 1px solid;
	border-bottom: #dddddd 1px solid;
}
.section1 {
	width: 100%;
	float: left;
	
}
.section2 {
	width: 100%;
	float: left;
	padding:60px 0px 60px 0px;
}
.section3 {
	width: 100%;
	float: left; background:url(../images/bg.jpg)left top no-repeat; background-size:cover; padding:20px 0px 40px 0px !important;    

}
.section4 {
	width: 100%;
	float: left;
	padding: 40px 0px 70px 0px; background:#e8e8e8;
}
.section5 {
	width: 100%;
	background: url(../images/bg5.png) left top no-repeat;
	background-size: 100% 100%;
	float: left;
	padding-top:45px;
	padding-bottom:45px;
}
.section6 {
	width: 100%;
	float: left; border-top:#FFF 11px solid; border-bottom:#000 11px solid; 
	
}



.section7 {
	width: 100%;
	float: left; padding:10px 0px 0px 0px;  

}
.section8 {
	width: 100%;
	float: left;
	background:#000000; padding:10px 0px;  
	
}





.section9 {
	width: 100%;

	padding: 5px 0px 5px 0px; border-bottom:#000 1px solid; 
}

.box_sec1{ width:100%; float:left;  }

.bg_box2 {
	width:80%; margin:auto;
	
	 padding:15px 20px; border:#fdb931 1px solid; 
	color:##656565;
	text-align:center; font-weight:100;
	font-size:19px;
	font-family: 'Roboto', sans-serif;
	line-height:30px; margin-bottom:30px;  
}



.banner2 {
	width: 100%;
	float: left;
}
.banner2 img {
	width: 100% !important;
}
.banner {
	width: 100%;
	float: left;
	height: 585px;
}
.banner img {
	width: 100% !important;
	height: 585px;
}
@media only screen and (max-width: 1200px) {
.banner img {
	width: 1040px !important;
	height: 585px;
	float: left;
}
}


.sosal_icon {
	float: left;
	padding-bottom:10px;
	
	
}
.sosal_icon ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.sosal_icon li {
	float: left;
	display: block; line-height:20px; border-left:#d2d0d0 1px solid; border-top:#d2d0d0 1px solid; border-bottom:#d2d0d0 1px solid;  
}
.sosal_icon li a {
	text-decoration: none;
	padding:8px 10px;
	display: block;
}
.sosal_icon a:hover {
	background:#fdb931;
}
.sosal_icon2 {
	float: left;
	line-height: 33px;
	margin-top: 10px;
}
.sosal_icon2 ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.sosal_icon2 ul li {
	float: left;
	display: block;
}
.sosal_icon2 li a {
	text-decoration: none;
	border: #000 1px solid;
	margin: 7%;
	padding: 8px 10px;
	display: block;
}
.sosal_icon2 a:hover {
	background:#fff000; border: #ff3c00 1px solid;  
}

.monday{ float:left;  font-family:Roboto; font-size:14px; color:#383838; border-right:#d2d0d0 1px solid; padding-right:20px;  line-height:35px;}

.phone {
	float: left;
	color:#323232;
	font-size:14px;
	font-family: 'Roboto', sans-serif; 
	padding-left:10px; line-height:35px;
	border-right:#d2d0d0 1px solid; margin-left:5px; padding-right:17px; 
}
.phone2 {
	float: left;
	background: url(../images/phone1.png) left top no-repeat; 
	background-position:3px 0px;
	padding-left:31px; font-size: 17px;
	font-family: 'Roboto', sans-serif;
}

.phone3 {
	float: left;
	color: #323232;
	text-align: justify;
	font-size: 15px;
	font-family: 'Roboto', sans-serif;
	line-height:28px;
	background: url(../images/phone1.png) left top no-repeat; 
	background-position:3px 4px;
	padding-left:31px; margin-top:10px;

}


.gmail {
	float: left;
	color:#000;
	font-size: 16px;
	padding-left:31px;
	line-height: 38px;
	background:url(../images/gmail.png) left top no-repeat; background-position:1px 14px;
}


.gmail2 {
	float: left;
	color: #FFF;
	font-size: 16px;
	background: url(../images/gmail2.png) left top no-repeat;
	background-position: 1px 10px;
	padding-left:30px;
	line-height:32px;
}

.gmail3 {
	float: left;
	color: #323232;
	text-align: justify;
	font-size: 15px;
	font-family: 'Roboto', sans-serif;
	background: url(../images/gmail.png) left top no-repeat;
	background-position: 1px 7px;
	padding-left:30px; margin-top:10px; 
	
}

.website {
	float: left;
	color: #323232;
	text-align: justify;
	font-size: 15px;
	font-family: 'Roboto', sans-serif;
	background: url(../images/webicon.png)left top no-repeat;
	background-position: 1px 6px;
	padding-left:30px; margin-top:10px; line-height:24px;
	
}


.navi {
	width: 100%;
	float: left; 
}
.navi ul {
	margin: 0px;
	padding: 0px;
}
.navi li {
	list-style: none;
	display: block;
	background: url(../images/icon.png) left top no-repeat;
	background-position: 0px 10px;
}
.navi li a {
	color: #323232;
	text-align: justify;
	line-height: 30px;
	font-size: 17px;
	font-family: 'Roboto', sans-serif; padding-left:20px;
}
.navi li a:hover {
	color:#5cbdce;
}

.header1 > a {
	display: inline-block;
	padding:9px 10px 0px 10px;
	float: left;
}
.hot {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10;
}
.header1 {
	display: none;
	left: 0;
	position: absolute;
	top: 0;
}
/*****************************/
.contact_box{ padding-left:20px;}
.gallery {
	width: 25%;
	float: left;
	padding: 10px;
}
.gallery img {
	width: 100%;
	float: left;
}
.text01 {
	width: 100%;
	float: left;
	margin-top: 10px;
}
.text01 li {
	display: block;
	background: url(../images/arrow.png)  left top no-repeat;
	background-position: 2px 9px;
	text-align: left;
	list-style: none;
	padding-left:25px; 
	line-height:30px;
	text-decoration: none;
	color: #323232;
	text-align: justify;
	font-size: 15px;
	font-family: 'Roboto', sans-serif;

}

.text02 {
	width:90%;
	float: left;
	margin-top: 10px; margin-left:20px;
}
.text02 li {
	display: block;
	background: url(../images/ico2.png) left top no-repeat; 
	background-position: 2px 5px;
	text-align: left;
	list-style: none;
	padding-left: 20px;
	text-decoration: none;
	color: #323232;
	text-align: justify;
	font-size: 15px;
	font-family: 'Roboto', sans-serif;
	line-height:28x;
}


.footer_box1 {
	width:24%;  
	float: left; margin:1%; 
	background:url(../images/footerline.png) right top no-repeat;
	padding:20px 0px 20px 0px;
}
.footer_box2 {
	width:42%;
	float: left; margin:1%; 
	background:url(../images/footerline.png) right top no-repeat;
	padding:20px 40px 20px 20px;
}
.footer_box3 {
	width: 24%; margin:1%; 
	float: left; padding:20px 0px 0px 20px;
}
.coppy {
	float: left;
	text-align: left;
	color:#FFFFFF;
	margin: 10px 0px 10px 0px;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
}
.oxford {
	float: right;
	padding-right: 0px;
	padding-top:5px;
}
.oxford ul {
	margin: 0px;
	padding: 0px;
}
.oxford li {
	float: left;
	display: block;
}
.oxford li a {
	font-family: 'Roboto', sans-serif;
	list-style: none;
	text-decoration: none;
	color:#FFFFFF;
	font-size: 14px;
}
.oxford li a:hover {
	font-family: 'Roboto', sans-serif;
	list-style: none;
	text-decoration: none;
	color:#FFFFFF;
}

